dpkg-realpath(1)

BEZEICHNUNG
dpkg-realpath - Ausgabe des aufgelösten Pfadnamens

ÜBERSICHT
dpkg-realpath [Option…] Pfadname

BESCHREIBUNG
dpkg-realpath ist ein Werkzeug zur Auflösung eines Pfadnamens

OPTIONEN

--instdir Verzeichnis
    Setzt das Installationsverzeichnis, das sich auf das Verzeichnis bezieht, in dem Pakete installiert werden. Standardmäßig „/“.

--root Verzeichnis
    Setzt das Wurzelverzeichnis auf Verzeichnis, wodurch das Installationsverzeichnis auf „Verzeichnis“ gesetzt wird.

-?, --help
    Zeigt einen Hinweis zum Aufruf und beendet das Programm.

--version
    Gibt die Version aus und beendet das Programm.

UMGEBUNG

DPKG_ROOT
    Falls gesetzt und die Option --instdir oder --root nicht angegeben wurde, wird dies als Dateisystemwurzelverzeichnis verwandt.

DPKG_COLORS
    Setzt den Farbmodus. Die derzeit unterstützten Werte sind: auto (Vorgabe), always und never.

SIEHE AUCH
realpath(1).

ÜBERSETZUNG
Die deutsche Übersetzung wurde 2004, 2006-2020 von Helge Kreutzmann <debian@helgefjell.de>, 2007 von Florian Rehnisch <eixman@gmx.de> und 2008 von Sven Joachim <svenjoac@gmx.de> angefertigt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 2 oder neuer für die Kopierbedingungen. Es gibt KEINE HAFTUNG.